.page * {
    -webkit-user-select: auto!important;
    -moz-user-select: auto!important;
    -ms-user-select: auto!important;
    user-select: auto!important;
}


a[href*="alex-dein.ru"],
a[href*="paradigma.website"] {
    display: none !important;
    pointer-events: none !important;
}


@media (min-width: 769px) {
  .header__top .wrapper .md-line-dashed {
    font-size: 16px!important;
  }
}

.header__top .header__social p {
  font-size: 12px!important;
}


.products__item .item-info-block .info-title {
  padding-right: 8.8541666667vw;
  font-weight: 600;
  font-size: 1.8003333333vw;
  line-height: 2.225vw;
  letter-spacing: 0.04em;
  margin-bottom: 2.8645833333vw;
}


h2.reviews__title, h2.download-price__title, .download-price p.form-text {
	color: #0a0a0a;
}


.footer__top-item {
  width: 20.052vw;
  
  
}

.header__download a {
	border: none;
	background-color: #218d23; 
}

/*убираем дескриптора ширину, чтобы все было выравнено */
.header__text {
	width: 0;
}


.clear-talk__link a {
	display: none;
}

.md-main-title {
	line-height: 3.1666666667vw;
	font-weight: 600;
}

.clear-talk__text p {
	display: none;
}

.products {
	/*display: none;*/
}


.calc-price {
  padding-bottom: 4vw;
  padding-top: 4vw;
}

.promotions {
  padding-top: 4vw;
  padding-bottom: 5.8541666667vw;
  position: relative;
}

.about-company {
  padding-bottom: 1vw;
  padding-top: 3.25vw;
  position: relative;
}

.reviews {
	padding-top: 1vw;
}


@media only screen and (max-width: 768px) {
  .header__contacts {
    display: none;
  }
}


@media only screen and (max-width: 768px) {
  .header {
    height: 11vw;
  }
}



@media only screen and (max-width: 768px) {
  .md-main-title {
	line-height: 6.1666666667vw;
	
}
}


.work-steps__slide .slide-content {
	background: rgba(0, 0, 0, 0.62);
}


/*Лого в шапке*/
.header__logo a img, .header__logo a svg {
  width: 3.8645833333vw;
  height: auto;
  fill: var(--main-color);
}


.footer__logo a p {
  padding-left: 0.5vw;
}

/*Блок с прайс листом скрыли пока*/
section.download-price {
  display: none;
}

/*Блок Бесплатно и ин7тересно с квизом в на страницах*/

.calc-banner {
  display: none;
}
/*посмотрите как происходит процесс работы*/
section.process {
  display: none;
}

/*блок отзывы*/
section.reviews {
  display: none;
}

/*Логотип */

.header__logo a p {
  font-weight: 600;
  
}

h1.first__title {
  font-weight: 600;
}


/*Иконка макса крупнее в квизе в конце*/
.quiz-final__form .form-top__item span img.whats-max {
  width: 3.125vw;
}